Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1888985 - Cypress: Fix 'Ensures buttons have discernible text' accesibility violation
Summary: Cypress: Fix 'Ensures buttons have discernible text' accesibility violation
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.6.z
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.7.0
Assignee: David Taylor
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 1885702
Blocks: 1885706 1888430 1890614
TreeView+ depends on / blocked
 
Reported: 2020-10-16 17:01 UTC by David Taylor
Modified: 2021-02-24 15:26 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1885702
Environment:
Last Closed: 2021-02-24 15:26:23 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 6951 0 None closed Bug 1888985: Fix Cypress test flake and accesibility violation: 'Ensures buttons have discernible text' 2021-01-26 16:40:22 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:26:53 UTC

Comment 3 Siva Reddy 2020-10-22 00:05:42 UTC
Search `Ensures buttons have discernible text` error in CI Junit logs

https://search.ci.openshift.org/?search=accessibility+violation+was+detected&maxAge=48h&context=1&type=junit&name=&maxMatches=5&maxBytes=20971520&groupBy=job 


No accesibility violations found

Comment 6 errata-xmlrpc 2021-02-24 15:26:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.